Custody providers
Get Reconciliation Details For Org
Returns the latest reconciliation snapshot per grant or per wallet for the org, selected by rule name.
GEThttps://api.toku.com/tga/get-reconciliation-details-for-org
Required scope: wallets:read
curl --request GET \
--url 'https://api.toku.com/tga/get-reconciliation-details-for-org?ruleName=OneGrantToOneOrManyWalletsReconRule' \
--header 'Authorization: Bearer <token>'200 response
{
"reconciliationDetails": []
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
ruleNamestringrequiredAvailable options: OneGrantToOneOrManyWalletsReconRule, NoRuleApplied, OneWalletToManyGrantsReconRule
Response
200Successful response
reconciliationDetailsany[]400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits